DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
List of all members
dcmtk::log4cplus::helpers::FileInfo Struct Reference

FileInfo structure is OS independent abstraction of the `stat()` function. More...

## Detailed Description

FileInfo structure is OS independent abstraction of the `stat()` function.

The documentation for this struct was generated from the following file:

- oflog/include/dcmtk/oflog/helpers/fileinfo.h

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2